<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center_vertical" android:layout_gravity="bottom" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="50.0dip" android:layout_height="50.0dip" android:layout_centerHorizontal="true">
        <LinearLayout android:gravity="bottom|center" android:orientation="vertical" android:id="@id/tab_container" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <com.moji.imageview.TabImageView android:id="@id/main_tab_iv" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:textSize="12.0dip" android:textColor="@color/tab_text_selector" android:ellipsize="marquee" android:gravity="center_horizontal" android:id="@id/main_tab_tv" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>